Skip to main content
GET
/
api
/
v1
/
public
/
citations
/
breakdown
Get Citations Breakdown
curl --request GET \
  --url https://api.tryhikoo.com/api/v1/public/citations/breakdown \
  --header 'Authorization: Bearer <token>'
{
  "breakdown": [
    {
      "count": 0,
      "previous_count": 0,
      "delta": 0,
      "delta_pct": 123,
      "denominator": 0,
      "percentage": 123,
      "series": [
        {
          "date": "<string>",
          "count": 123,
          "denominator": 0
        }
      ]
    }
  ]
}

Authorizations

Authorization
string
header
required

Personal API key created in the dashboard (Settings > API keys).

Headers

authorization
string | null

Bearer <api_key>

X-MCP-Secret
string | null

Query Parameters

time_range
enum<string> | null
Available options:
all_time,
1y,
1m,
1w,
1d
platforms[]
enum<string>[] | null
Available options:
ChatGPT,
Gemini,
AI Overviews,
Google AI Mode,
Perplexity,
Mistral,
Claude,
DeepSeek,
Grok,
Copilot
localizations[]
string[] | null
topic_ids[]
integer[] | null
tz
string | null

IANA timezone for daily bucketing (defaults to UTC)

website_id
integer
required

Target website id

Response

Successful Response

Per-match_type counts + sparkline for the dashboard trend cards.

breakdown
CitationMatchTypeBreakdown · object[]
required